import request from '@/utils/request'
//增加sku类目属性
export function addSkuCategorySpecValue(data) {
  return request({
    url: '/product/addSkuCategorySpecValue',
    method: 'post',
    params: data
  })
}

//获取sku类目属性列表
export function getSkuCategorySpecValueList(data) {
  return request({
    url: '/product/getSkuCategorySpecValueList',
    method: 'post',
    params: data
  })
}

//获取sku类目属性
export function getSkuCategorySpecValueInfoById(data) {
  return request({
    url: '/product/getSkuCategorySpecValueInfo',
    method: 'post',
    params: data
  })
}


//修改sku类目属性
export function updateSkuCategorySpecValue(data) {
  return request({
    url: '/product/updateSkuCategorySpecValue',
    method: 'post',
    params: data
  })
}

